Зависимость libqt4-core

libqt4-core-4.8.7-alt25.rv64
О пакете: Core library for the Qt4 GUI toolkit
  • Назад
  • 1
  • Следующая
Наверх